Subject: Re: NY State & Federal Labor Law Posters Faxable Order Form
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Wed, 23 Jan 2013 12:54:20 -0500

I just sent it to myself and it opened fine.  I saved that version and have attached it to this reply.  If needed, I can fax it to you.  Let me know if you need something additionally.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Wednesday, January 23, 2013 12:23 PM
To: [email-masked] 
Subject: Re: NY State & Federal Labor Law Posters Faxable Order Form

It is reading it in Japanese or something...

Joe

About Artists Agency 
1650 Broadway, Suite 1406
New York, NY 10019
Phone: 212.581.1857
Fax: 212.581.1827
[email-masked]

-----Original Message-----
From: Labor Law Poster Service <[email-masked]>
To: ABOUTARTISTS <[email-masked]>
Sent: Wed, Jan 23, 2013 12:14 pm
Subject: NY State & Federal Labor Law Posters Faxable Order Form

Hopefully this will work for you.  Thank you!
                
                -------------------------
                The requested file, "NY_A12801133858.pdf," is attached.
                         
                This is an automatically generated message from Labor Law Poster 
Service. 
                UID: 7